Overview | Modules | Class Hierarchy | Classes | Members

# tlp::GraphicsWidgetBase Class Reference

`#include <GraphicsWidgetBase.h>`

Inherited by tlp::TabWidgetHidableMenuGraphicsProxy.

Inheritance diagram for tlp::GraphicsWidgetBase:

[legend]
List of all members.

## Public Member Functions

- GraphicsWidgetBase ()

## Protected Member Functions

- void wheelEvent (QGraphicsSceneWheelEvent *event)

## Constructor & Destructor Documentation

tlp::GraphicsWidgetBase::GraphicsWidgetBase | ( |  | ) |

## Member Function Documentation

void tlp::GraphicsWidgetBase::wheelEvent | ( | QGraphicsSceneWheelEvent * | event | ) | `[protected]`

| Reimplemented in tlp::TabWidgetHidableMenuGraphicsProxy.

Tulip Software by LaBRI Visualization Team 2001 - 2010